<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AssesmentFormController extends Controller
{
    public function index()
    {
        return view('assesment-form.index');
    }
}
